Subject: Re: TeX implementations?
From: [email-masked] (Graham)

29 Oct 1996 10:39:31 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
In-Reply-To: Colin Peters <[email-masked]>
        "TeX implementations?" (Oct 29,  3: 33pm)
X-Face: #<iy^hq=i5f-V/zdJ%s1hL$(z?^&)em)f*lV+\bJSq]t25kt?TA2#m?.i/Gpg*yeN~~){[Y_Ttd`vqPNw|0u4OP"#^D%jo9N+p?cMmY,geo^F|B^E9p~>h'@UoW?tZ2+ey3vmXBp|KsX{&%
X-Mailer: Z-Mail (3.2.1 10oct95)
Original-To: <[email-masked]>
Original-Sender: [email-masked]

Colin Peters <[email-masked]> wrote...

> Making NT look like UNIX is a tough job.

I'm sorry if this is a dumb or naive question, but isn't there a difference
between making NT look like Unix by talking to the win32 API and making NT look
like Unix by talking to the POSIX API.

I apologize if I've been mislead about the NT kernal by MicroSoft Propaganda,
but if this POSIX API works right shouldn't it be relatively easy to talk to
it.
I understood that one of the points of NT was the multiple API structures...

GG

-- 
Graham Giller
Morgan Stanley & Co. Inc.
1585, Broadway,
New York NY 10036

Phone (212) 761 4924 Fax (212) 761 0129
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".